Outdated Flash Version Message



  • I play games on Facebook and some sites still use Flash for their videos. I keep getting the message that Adobe Flash Player Is Out of Date. So I have to right click to allow it to run.

    I'm on a Win 10 computer and am using Vivaldi 1.12.955.38.



  • @ninewest I had to update FlashPlayer recently.



  • @pesala I just realized about 10 minutes after I posted that downloading the new version actually updated the Vivaldi version. I'm up to date now. I guess in my mind I'm still used to not being able to do that with Chrome so I thought the same applied to Vivaldi.

    If anyone else runs into this issue and isn't sure they'll be able to use the search function to find this thread. Hopefully it will help others.


Log in to reply
 

Looks like your connection to Vivaldi Forum was lost, please wait while we try to reconnect.